#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
key:                  aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  143a761f019590fd6a6b6cc259bd97a4
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.4/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi
depends:
    attoparsec-0.14.1-LdErdxGrHYiK5SutAaWwk base-4.14.1.0
    base-compat-batteries-0.11.2-DmK8Qtkle1zLxk1WZtfHfa
    bytestring-0.10.12.0 containers-0.6.2.1
    data-fix-0.3.1-27wxqDypmQx2AvKvIxSaPl deepseq-1.4.4.0
    dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    primitive-0.7.1.0-7YRTq9YfI57ERaCHD0mtjJ
    scientific-0.3.7.0-1tMVmCIQp0UEIVa0YCOZpn
    strict-0.4.0.1-8Lp3ls10g5jFt6z71Htqzs
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C template-haskell-2.16.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-CPMLTlyMgmr6dbHxHL95CG
    these-1.1.1.1-IV7O7jiLO2GEExo78prCYc time-1.9.3
    time-compat-1.9.6-7uqM1LWYHe3CpaokFfQwqS
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    uuid-types-1.0.5-3gGaP341JsM2e9og6noCVY
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

